
eTB Manager Desktop - Feature #1506

Type of Drug resistance

05/15/2015 07:30 PM - Luiz Fernando Avelino

Status: Closed Start date: 05/15/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Insert in the new notification form the Type of Drug Resistance for the confirmed cases of DR-TB

History

#1 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 08/24/2015 06:13 PM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 09/23/2015 06:31 AM - Luiz Fernando Avelino

- Status changed from Resolved to Closed
